diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
index cc3ae604d..9f18525dd 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
@@ -1426,7 +1426,7 @@ class TableView(BaseTableView, DataTypeReader, VacuumSettings,
         else:
             columns = '*'
 
-        sql = u"SELECT {0}\n\tFROM {1};".format(
+        sql = "SELECT {0}\n\tFROM {1};".format(
             columns,
             self.qtIdent(self.conn, data['schema'], data['name'])
         )
@@ -1474,7 +1474,7 @@ class TableView(BaseTableView, DataTypeReader, VacuumSettings,
         if len(columns) > 0:
             columns = ", ".join(columns)
             values = ", ".join(values)
-            sql = u"INSERT INTO {0}(\n\t{1})\n\tVALUES ({2});".format(
+            sql = "INSERT INTO {0}(\n\t{1})\n\tVALUES ({2});".format(
                 self.qtIdent(self.conn, data['schema'], data['name']),
                 columns, values
             )
@@ -1527,7 +1527,7 @@ class TableView(BaseTableView, DataTypeReader, VacuumSettings,
                 columns = "=?, ".join(columns)
             columns += "=?"
 
-            sql = u"UPDATE {0}\n\tSET {1}\n\tWHERE <condition>;".format(
+            sql = "UPDATE {0}\n\tSET {1}\n\tWHERE <condition>;".format(
                 self.qtIdent(self.conn, data['schema'], data['name']),
                 columns
             )
@@ -1565,7 +1565,7 @@ class TableView(BaseTableView, DataTypeReader, VacuumSettings,
 
         data = res['rows'][0]
 
-        sql = u"DELETE FROM {0}\n\tWHERE <condition>;".format(
+        sql = "DELETE FROM {0}\n\tWHERE <condition>;".format(
             self.qtIdent(self.conn, data['schema'], data['name'])
         )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/__init__.py
index e1fbeff6c..63e01d822 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/__init__.py
@@ -754,7 +754,7 @@ class ColumnsView(PGChildNodeView, DataTypeReader):
             if not isinstance(SQL, str):
                 return SQL
 
-            sql_header = u"-- Column: {0}\n\n-- ".format(
+            sql_header = "-- Column: {0}\n\n-- ".format(
                 self.qtIdent(
                     self.conn, data['schema'], data['table'], data['name'])
             )
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/utils.py
index 7ecc6d5c4..a3c89afe9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/utils.py
@@ -181,7 +181,7 @@ def get_reverse_engineered_sql(conn, **kwargs):
 
     SQL, name = get_sql(conn, data, tid, None, datlastsysoid)
 
-    sql_header = u"-- Compound Trigger: {0}\n\n-- ".format(data['name'])
+    sql_header = "-- Compound Trigger: {0}\n\n-- ".format(data['name'])
 
     sql_header += render_template("/".join([template_path, 'delete.sql']),
                                   data=data, conn=conn)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py
index 9e291a954..6ffa693ff 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py
@@ -737,7 +737,7 @@ class CheckConstraintView(PGChildNodeView):
                                         self._CREATE_SQL]),
                               data=data)
 
-        sql_header = u"-- Constraint: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- Constraint: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template(
             "/".join([self.template_path, self._DELETE_SQL]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py
index 397d1f297..e5542bb0e 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py
@@ -832,7 +832,7 @@ class ExclusionConstraintView(PGChildNodeView):
             SQL = render_template(
                 "/".join([self.template_path, self._CREATE_SQL]), data=data)
 
-            sql_header = u"-- Constraint: {0}\n\n-- ".format(data['name'])
+            sql_header = "-- Constraint: {0}\n\n-- ".format(data['name'])
 
             sql_header += render_template(
                 "/".join([self.template_path, self._DELETE_SQL]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py
index 5bd15ddc3..611758194 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py
@@ -876,7 +876,7 @@ class ForeignKeyConstraintView(PGChildNodeView):
         SQL = render_template(
             "/".join([self.template_path, self._CREATE_SQL]), data=data)
 
-        sql_header = u"-- Constraint: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- Constraint: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template(
             "/".join([self.template_path, self._DELETE_SQL]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py
index 4f601306e..1f79e8959 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py
@@ -512,7 +512,7 @@ class IndexConstraintView(PGChildNodeView):
     @staticmethod
     def _check_required_args(data):
         required_args = [
-            [u'columns', u'index']  # Either of one should be there.
+            ['columns', 'index']  # Either of one should be there.
         ]
 
         def is_key_list(key, data):
@@ -878,7 +878,7 @@ class IndexConstraintView(PGChildNodeView):
             data=data,
             constraint_name=self.constraint_name)
 
-        sql_header = u"-- Constraint: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- Constraint: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template(
             "/".join([self.template_path, self._DELETE_SQL]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/utils.py
index 3f3ceff47..39c1d2d8b 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/utils.py
@@ -235,7 +235,7 @@ def _check_required_args(data, name):
     :return: If any error return error.
     """
     required_args = [
-        [u'columns', u'index']  # Either of one should be there.
+        ['columns', 'index']  # Either of one should be there.
     ]
 
     def is_key_list(key, data):
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/utils.py
index d67f11d4d..87c0fd7b2 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/utils.py
@@ -311,7 +311,7 @@ def get_reverse_engineered_sql(conn, **kwargs):
                         datlastsysoid=datlastsysoid)
 
     if with_header:
-        sql_header = u"-- Index: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- Index: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template("/".join([template_path, 'delete.sql']),
                                       data=data, conn=conn)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/row_security_policies/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/row_security_policies/utils.py
index 8cfaa3906..2375ef9f0 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/row_security_policies/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/row_security_policies/utils.py
@@ -133,7 +133,7 @@ def get_reverse_engineered_sql(conn, **kwargs):
                         datlastsysoid=datlastsysoid, schema=schema,
                         table=table)
     if with_header:
-        sql_header = u"-- POLICY: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- POLICY: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template("/".join([template_path,
                                                 'delete.sql']),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/tests/test_tables_properties_sql.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/tests/test_tables_properties_sql.py
index 7fe3aabc0..1be5d9cdc 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/tests/test_tables_properties_sql.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/tests/test_tables_properties_sql.py
@@ -52,7 +52,7 @@ class TestTablesPropertiesSql(SQLTemplateTestBase):
         return sql
 
     def test_setup(self, connection, cursor):
-        cursor.execute(u"""
+        cursor.execute("""
             SELECT
                 db.oid as did, datlastsysoid
             FROM
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/utils.py
index 0db7e433b..452551e55 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/utils.py
@@ -292,7 +292,7 @@ def get_reverse_engineered_sql(conn, **kwargs):
                         show_system_objects=show_system_objects)
 
     if with_header:
-        sql_header = u"-- Trigger: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- Trigger: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template("/".join([template_path, 'delete.sql']),
                                       data=data, conn=conn)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/utils.py
index 647a7ba5c..bf3344afa 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/utils.py
@@ -467,7 +467,7 @@ class BaseTableView(PGChildNodeView, BasePartitionTable):
         self._format_column_list(data)
 
         if json_resp:
-            sql_header = u"-- Table: {0}.{1}\n\n-- ".format(
+            sql_header = "-- Table: {0}.{1}\n\n-- ".format(
                 data['schema'], data['name'])
 
             sql_header += render_template("/".join([self.table_template_path,
@@ -520,7 +520,7 @@ class BaseTableView(PGChildNodeView, BasePartitionTable):
                 self.conn, schema=schema, table=table, did=did, tid=tid,
                 idx=row['oid'], datlastsysoid=self.datlastsysoid,
                 template_path=None, with_header=json_resp)
-            index_sql = u"\n" + index_sql
+            index_sql = "\n" + index_sql
 
             # Add into main sql
             index_sql = re.sub('\n{2,}', '\n\n', index_sql)
@@ -549,7 +549,7 @@ class BaseTableView(PGChildNodeView, BasePartitionTable):
                         self.conn, schema=schema, table=table, scid=scid,
                         plid=row['oid'], datlastsysoid=self.datlastsysoid,
                         template_path=None, with_header=json_resp)
-                policy_sql = u"\n" + policy_sql
+                policy_sql = "\n" + policy_sql
 
                 # Add into main sql
                 policy_sql = re.sub('\n{2,}', '\n\n', policy_sql)
@@ -575,7 +575,7 @@ class BaseTableView(PGChildNodeView, BasePartitionTable):
                 trid=row['oid'], datlastsysoid=self.datlastsysoid,
                 show_system_objects=self.blueprint.show_system_objects,
                 template_path=None, with_header=json_resp)
-            trigger_sql = u"\n" + trigger_sql
+            trigger_sql = "\n" + trigger_sql
 
             # Add into main sql
             trigger_sql = re.sub('\n{2,}', '\n\n', trigger_sql)
@@ -603,7 +603,7 @@ class BaseTableView(PGChildNodeView, BasePartitionTable):
                     compound_trigger_utils.get_reverse_engineered_sql(
                         self.conn, schema=schema, table=table, tid=tid,
                         trid=row['oid'], datlastsysoid=self.datlastsysoid)
-                compound_trigger_sql = u"\n" + compound_trigger_sql
+                compound_trigger_sql = "\n" + compound_trigger_sql
 
                 # Add into main sql
                 compound_trigger_sql = \
@@ -661,7 +661,7 @@ class BaseTableView(PGChildNodeView, BasePartitionTable):
         sql_header = ''
         if len(rset['rows']):
             if json_resp:
-                sql_header = u"\n-- Partitions SQL"
+                sql_header = "\n-- Partitions SQL"
             partition_sql = ''
             for row in rset['rows']:
                 part_data = dict()
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/__init__.py
index f95355d39..8dc2384e8 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/__init__.py
@@ -1424,7 +1424,7 @@ class TypeView(PGChildNodeView, DataTypeReader, SchemaDiffObjectCompare):
         if not isinstance(SQL, str):
             return SQL
         # We are appending headers here for sql panel
-        sql_header = u"-- Type: {0}\n\n-- ".format(data['name'])
+        sql_header = "-- Type: {0}\n\n-- ".format(data['name'])
 
         sql_header += render_template("/".join([self.template_path,
                                                 self._DELETE_SQL]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
index 589812923..fa2198cc1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
@@ -1569,7 +1569,7 @@ class ViewNode(PGChildNodeView, VacuumSettings, SchemaDiffObjectCompare):
         else:
             columns = '*'
 
-        sql = u"SELECT {0}\n\tFROM {1};".format(
+        sql = "SELECT {0}\n\tFROM {1};".format(
             columns,
             self.qtIdent(self.conn, data_view['schema'], data_view['name'])
         )
@@ -1629,7 +1629,7 @@ class ViewNode(PGChildNodeView, VacuumSettings, SchemaDiffObjectCompare):
         if len(columns) > 0:
             columns = ", ".join(columns)
             values = ", ".join(values)
-            sql = u"INSERT INTO {0}(\n\t{1})\n\tVALUES ({2});".format(
+            sql = "INSERT INTO {0}(\n\t{1})\n\tVALUES ({2});".format(
                 self.qtIdent(
                     self.conn, data_view['schema'], data_view['name']
                 ),
diff --git a/web/pgadmin/browser/server_groups/servers/pgagent/__init__.py b/web/pgadmin/browser/server_groups/servers/pgagent/__init__.py
index 4c9550332..be175cda3 100644
--- a/web/pgadmin/browser/server_groups/servers/pgagent/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/pgagent/__init__.py
@@ -271,7 +271,7 @@ SELECT EXISTS(
     def create(self, gid, sid):
         """Create the pgAgent job."""
         required_args = [
-            u'jobname'
+            'jobname'
         ]
 
         data = request.form if request.form else json.loads(
diff --git a/web/pgadmin/browser/server_groups/servers/roles/__init__.py b/web/pgadmin/browser/server_groups/servers/roles/__init__.py
index e2f7aa935..c68728430 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/__init__.py
@@ -145,10 +145,10 @@ class RoleView(PGChildNodeView):
         if not isinstance(data, dict):
             return False
 
-        for op in [u'added', u'deleted', u'changed']:
+        for op in ['added', 'deleted', 'changed']:
             op_data = data.get(op, [])
             check_keys = req_add_keys \
-                if op in [u'added', u'changed'] else req_delete_keys
+                if op in ['added', 'changed'] else req_delete_keys
             if not self._validate_input_dict_for_new(op_data, check_keys):
                 return False
 
@@ -160,15 +160,15 @@ class RoleView(PGChildNodeView):
         :param data: role data
         :return: valid or invalid message
         """
-        if u'rolvaliduntil' in data:
+        if 'rolvaliduntil' in data:
             # Make date explicit so that it works with every
             # postgres database datestyle format
             try:
-                if data[u'rolvaliduntil'] is not None and \
-                    data[u'rolvaliduntil'] != '' and \
-                        len(data[u'rolvaliduntil']) > 0:
-                    data[u'rolvaliduntil'] = dateutil_parser.parse(
-                        data[u'rolvaliduntil']
+                if data['rolvaliduntil'] is not None and \
+                    data['rolvaliduntil'] != '' and \
+                        len(data['rolvaliduntil']) > 0:
+                    data['rolvaliduntil'] = dateutil_parser.parse(
+                        data['rolvaliduntil']
                     ).isoformat()
             except Exception:
                 return _("Date format is invalid.")
@@ -181,15 +181,15 @@ class RoleView(PGChildNodeView):
         :param data: role data
         :return: valid or invalid message
         """
-        if u'rolconnlimit' in data:
+        if 'rolconnlimit' in data:
             # If roleconnlimit is empty string then set it to -1
-            if data[u'rolconnlimit'] == '':
-                data[u'rolconnlimit'] = -1
+            if data['rolconnlimit'] == '':
+                data['rolconnlimit'] = -1
 
-            if data[u'rolconnlimit'] is not None:
-                data[u'rolconnlimit'] = int(data[u'rolconnlimit'])
-                if not isinstance(data[u'rolconnlimit'], int) or \
-                        data[u'rolconnlimit'] < -1:
+            if data['rolconnlimit'] is not None:
+                data['rolconnlimit'] = int(data['rolconnlimit'])
+                if not isinstance(data['rolconnlimit'], int) or \
+                        data['rolconnlimit'] < -1:
                     return _("Connection limit must be an integer value "
                              "or equal to -1.")
         return None
@@ -209,31 +209,31 @@ class RoleView(PGChildNodeView):
             return ret_val
 
         if id == -1:
-            data[u'members'] = []
-            data[u'admins'] = []
+            data['members'] = []
+            data['admins'] = []
 
-            data[u'admins'] = _part_dict_list(
-                data[u'rolmembership'], lambda d: d[u'admin'], u'role')
-            data[u'members'] = _part_dict_list(
-                data[u'rolmembership'], lambda d: not d[u'admin'], u'role')
+            data['admins'] = _part_dict_list(
+                data['rolmembership'], lambda d: d['admin'], 'role')
+            data['members'] = _part_dict_list(
+                data['rolmembership'], lambda d: not d['admin'], 'role')
         else:
-            data[u'admins'] = _part_dict_list(
-                data[u'rolmembership'].get(u'added', []),
-                lambda d: d[u'admin'], u'role')
-            data[u'members'] = _part_dict_list(
-                data[u'rolmembership'].get(u'added', []),
-                lambda d: not d[u'admin'], u'role')
-
-            data[u'admins'].extend(_part_dict_list(
-                data[u'rolmembership'].get(u'changed', []),
-                lambda d: d[u'admin'], u'role'))
-            data[u'revoked_admins'] = _part_dict_list(
-                data[u'rolmembership'].get(u'changed', []),
-                lambda d: not d[u'admin'], u'role')
-
-            data[u'revoked'] = _part_dict_list(
-                data[u'rolmembership'].get(u'deleted', []),
-                lambda _: True, u'role')
+            data['admins'] = _part_dict_list(
+                data['rolmembership'].get('added', []),
+                lambda d: d['admin'], 'role')
+            data['members'] = _part_dict_list(
+                data['rolmembership'].get('added', []),
+                lambda d: not d['admin'], 'role')
+
+            data['admins'].extend(_part_dict_list(
+                data['rolmembership'].get('changed', []),
+                lambda d: d['admin'], 'role'))
+            data['revoked_admins'] = _part_dict_list(
+                data['rolmembership'].get('changed', []),
+                lambda d: not d['admin'], 'role')
+
+            data['revoked'] = _part_dict_list(
+                data['rolmembership'].get('deleted', []),
+                lambda _: True, 'role')
 
     def _validate_rolemembership(self, id, data):
         """
@@ -241,7 +241,7 @@ class RoleView(PGChildNodeView):
         :param data: role data
         :return: valid or invalid message
         """
-        if u'rolmembership' not in data:
+        if 'rolmembership' not in data:
             return None
 
         if id == -1:
@@ -257,7 +257,7 @@ rolmembership:[{
 ]""")
 
             if not self._validate_input_dict_for_new(
-                    data[u'rolmembership'], [u'role', u'admin']):
+                    data['rolmembership'], ['role', 'admin']):
                 return msg
 
             self._process_rolemembership(id, data)
@@ -287,7 +287,7 @@ rolmembership:{
         ]
 """)
         if not self._validate_input_dict_for_update(
-                data[u'rolmembership'], [u'role', u'admin'], [u'role']):
+                data['rolmembership'], ['role', 'admin'], ['role']):
             return msg
 
         self._process_rolemembership(id, data)
@@ -299,7 +299,7 @@ rolmembership:{
         :param data: role data
         :return: valid or invalid message
         """
-        if u'seclabels' not in data or self.manager.version < 90200:
+        if 'seclabels' not in data or self.manager.version < 90200:
             return None
 
         if id == -1:
@@ -313,7 +313,7 @@ seclabels:[{
     ...
 ]""")
             if not self._validate_input_dict_for_new(
-                    data[u'seclabels'], [u'provider', u'label']):
+                    data['seclabels'], ['provider', 'label']):
                 return msg
 
             return None
@@ -342,7 +342,7 @@ seclabels:{
         ]
 """)
         if not self._validate_input_dict_for_update(
-                data[u'seclabels'], [u'provider', u'label'], [u'provider']):
+                data['seclabels'], ['provider', 'label'], ['provider']):
             return msg
 
         return None
@@ -353,7 +353,7 @@ seclabels:{
         :param data: role data
         :return: valid or invalid message
         """
-        if u'variables' not in data:
+        if 'variables' not in data:
             return None
 
         if id == -1:
@@ -368,7 +368,7 @@ value: <value>
 ...
 ]""")
             if not self._validate_input_dict_for_new(
-                    data[u'variables'], [u'name', u'value']):
+                    data['variables'], ['name', 'value']):
                 return msg
 
             return None
@@ -400,7 +400,7 @@ rolmembership:{
     ]
 """)
         if not self._validate_input_dict_for_update(
-                data[u'variables'], [u'name', u'value'], [u'name']):
+                data['variables'], ['name', 'value'], ['name']):
             return msg
         return None
 
@@ -410,7 +410,7 @@ rolmembership:{
         :param data: role data
         :return: valid or invalid message
         """
-        if (id == -1) and u'rolname' not in data:
+        if (id == -1) and 'rolname' not in data:
             return precondition_required(
                 _("Name must be specified.")
             )
@@ -429,10 +429,10 @@ rolmembership:{
 
                     val = req[key]
                     if key in [
-                        u'rolcanlogin', u'rolsuper', u'rolcreatedb',
-                        u'rolcreaterole', u'rolinherit', u'rolreplication',
-                        u'rolcatupdate', u'variables', u'rolmembership',
-                        u'seclabels'
+                        'rolcanlogin', 'rolsuper', 'rolcreatedb',
+                        'rolcreaterole', 'rolinherit', 'rolreplication',
+                        'rolcatupdate', 'variables', 'rolmembership',
+                        'seclabels'
                     ]:
                         data[key] = json.loads(val, encoding='utf-8')
                     else:
@@ -451,17 +451,17 @@ rolmembership:{
                 return precondition_required(invalid_msg)
 
             invalid_msg = self._validate_rolemembership(
-                kwargs.get(u'rid', -1), data)
+                kwargs.get('rid', -1), data)
             if invalid_msg is not None:
                 return precondition_required(invalid_msg)
 
             invalid_msg = self._validate_seclabels(
-                kwargs.get(u'rid', -1), data)
+                kwargs.get('rid', -1), data)
             if invalid_msg is not None:
                 return precondition_required(invalid_msg)
 
             invalid_msg = self._validate_variables(
-                kwargs.get(u'rid', -1), data)
+                kwargs.get('rid', -1), data)
             if invalid_msg is not None:
                 return precondition_required(invalid_msg)
 
@@ -581,13 +581,13 @@ rolmembership:{
                 self.sql_path = 'roles/sql/#{0}#'.format(self.manager.version)
 
                 self.alterKeys = [
-                    u'rolcanlogin', u'rolsuper', u'rolcreatedb',
-                    u'rolcreaterole', u'rolinherit', u'rolreplication',
-                    u'rolconnlimit', u'rolvaliduntil', u'rolpassword'
+                    'rolcanlogin', 'rolsuper', 'rolcreatedb',
+                    'rolcreaterole', 'rolinherit', 'rolreplication',
+                    'rolconnlimit', 'rolvaliduntil', 'rolpassword'
                 ] if self.manager.version >= 90200 else [
-                    u'rolcanlogin', u'rolsuper', u'rolcreatedb',
-                    u'rolcreaterole', u'rolinherit', u'rolconnlimit',
-                    u'rolvaliduntil', u'rolpassword'
+                    'rolcanlogin', 'rolsuper', 'rolcreatedb',
+                    'rolcreaterole', 'rolinherit', 'rolconnlimit',
+                    'rolvaliduntil', 'rolpassword'
                 ]
 
                 fetch_name, check_permission, \
@@ -781,7 +781,7 @@ rolmembership:{
             row = res['rows'][0]
 
             status, res = self.conn.execute_2darray(
-                u"DROP ROLE {0};".format(self.qtIdent(self.conn,
+                "DROP ROLE {0};".format(self.qtIdent(self.conn,
                                                       row['rolname']))
             )
             if not status:
@@ -836,7 +836,7 @@ rolmembership:{
 
         status, rid = self.conn.execute_scalar(
             "SELECT oid FROM pg_roles WHERE rolname = %(rolname)s",
-            {'rolname': self.request[u'rolname']}
+            {'rolname': self.request['rolname']}
         )
 
         if not status:
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/__init__.py b/web/pgadmin/browser/server_groups/servers/tablespaces/__init__.py
index cb384c350..83b5a8bc7 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/__init__.py
@@ -578,7 +578,7 @@ class TablespaceView(PGChildNodeView):
             data=old_data, conn=self.conn
         )
 
-        sql_header = u"""
+        sql_header = """
 -- Tablespace: {0}
 
 -- DROP TABLESPACE {0};
